templates:
- github
- common-lisp-source
- base

catalog:
  title: Common Lisp text.source-location System

variables:
  recipe.maintainer:
  - Jan Moringen <jmoringe@techfak.uni-bielefeld.de>

  github.user: scymtym
  github.project: text.source-location

  releases: []
  branches:
  - master
  - future
  - '@{releases}'
  tags: release-${releases}
